<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Upload</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="1.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="../index.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Launch via URL</h1>
    <h2>Steps</h2>
    <h3>Finish</h3>
    <p>
    When you quit ITK-SNAP, any saved files will be uploaded to a new analysis
    on Flywheel.
    </p>
  </body>
</html>
